openSUSE Security Update : flash-player (openSUSE-SU-2011:0612-1)

This script is Copyright (C) 2014-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update fixes a cross-site scripting vulnerability. CVE-2011-2107:
CVSS v2 Base Score: 5.8 (AV:N/AC:M/Au:N/C:P/I:P/A:N)

See also :

http://lists.opensuse.org/opensuse-updates/2011-06/msg00017.html
https://bugzilla.novell.com/show_bug.cgi?id=698261

Solution :

Update the affected flash-player package.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 75835 ()

Bugtraq ID:

CVE ID: CVE-2011-2107

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now